<!DOCTYPE html>
<html>
    <head>
        <title>Gráficas</title>
        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css">
    </head>
    <body>
        <canvas id="miLienzo"></canvas>
        <div>
            <input type="button" value="Gráfica del Seno" id="seno" onclick="graficaSen(3)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input type="button" value="Grafica del Coseno" id="coseno" onclick="graficaCos(2)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        </div>
        <script>
            inicializar();
        </script>
    </body>
</html>